[INFO] Versiones anteriores de Plesk – Finalización de la posibilidad de compra

Created:

2016-11-16 13:21:19 UTC

Modified:

2017-04-24 11:38:16 UTC

0

Was this article helpful?


Have more questions?

Enviar una solicitud

[INFO] Versiones anteriores de Plesk – Finalización de la posibilidad de compra

Información de anuncio

De acuerdo con la directiva de ciclo de vida de Plesk , ya no es posible comprar los siguientes tipos de llave:

  • Small Business Panel
  • Plesk 8.x o versiones anteriores
  • Plesk 9.0 – 9.3.x
  • Plesk 9.5
  • Plesk 10

Las llaves para Small Business Panel y Plesk 9.3 o versiones anteriores dejaron de estar disponibles desde el 1 de abril del 2012, las de Plesk 9.5 desde el 9 de diciembre del 2012 y las de Plesk 10 desde el 31 de enero del 2015. Todas las licencias creadas para estos tipos de llaves antes de estas fechas no se verán afectadas y permanecerán activas.

Las llaves de Plesk 10.x/11.x y versiones posteriores no se verán afectadas por este cambio y podrán seguir comprándose.

Compruebe que sus procesos y sistemas de compra de llaves contemplan este cambio para garantizar que sus operaciones no se verán afectadas.

FAQs

Si desea consultar las preguntas más frecuentes, consulte este artículo .

¿Tiene más preguntas? Enviar una solicitud
Inicie sesión para dejar un comentario.